View Issue Details

IDProjectCategoryView StatusLast Update
0005171SymmetricDSBugpublic2022-01-17 13:39
Reporterjosh-a-hicks Assigned Tojosh-a-hicks  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.12.15 
Target Version3.12.15Fixed in Version3.13.3 
Summary0005171: DB2 zOS support for clobs
DescriptionFix for defect 0004709 that should of been for just zOS and not DB2 UDP. Creation of a new builder for zOS separates the implementations.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.12 5090e37a

2021-12-28 17:28:55

joshahicks

Details Diff
0005171: DB2 zOS support for clobs Affected Issues
0005171
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/db2/Db2DdlBuilder.java Diff File
add - symmetric-db/src/main/java/org/jumpmind/db/platform/db2/Db2zOsDdlBuilder.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/db2/Db2zOsDatabasePlatform.java Diff File

SymmetricDS: 3.13 1fd0d260

2021-12-28 19:40:10

joshahicks

Details Diff
0005171: DB2 zOS support for clobs Affected Issues
0005171
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/db2/Db2DdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2021-12-28 17:27 josh-a-hicks New Issue
2021-12-28 17:27 josh-a-hicks Status new => assigned
2021-12-28 17:27 josh-a-hicks Assigned To => josh-a-hicks
2021-12-28 18:00 Changeset attached => SymmetricDS 3.12 5090e37a
2021-12-28 20:00 Changeset attached => SymmetricDS 3.13 1fd0d260
2022-01-12 13:41 josh-a-hicks Status assigned => resolved
2022-01-12 13:41 josh-a-hicks Resolution open => fixed
2022-01-12 13:41 josh-a-hicks Fixed in Version => 3.13.3
2022-01-17 13:39 admin Status resolved => closed